CESA-2005:357 Low CentOS 4 x86_64 gzip - security update
Posted on: 06/13/2005 11:41 AM

CentOS Errata and Security Advisory 2005:357

https://rhn.redhat.com/errata/RHSA-2005-357.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
gzip-1.3.3-15.rhel4.x86_64.rpm

src:
gzip-1.3.3-15.rhel4.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005357_low_centos_4_x86_64_gzip__security_update.html)